Subject: bug#58968: Unable to Open Some of the Links on guix.gnu.org

From: Talisha Keats <[email-masked]>
Date: Tue, 8 Nov 2022 08:53:03 +0300

Hi!

I hope you're having a great day!

Did you have a chance to see my previous message?

Please let me know what you think.

Thanks and have a wonderful day!

On Tue, Nov 1, 2022 at 9:34 PM Talisha Keats <[email-masked]>
wrote:

> Hi!
>
> I was on your site guix.gnu.org and came across a few links that were not
> working.
>
> Do you mind telling me who I should send them over to?
>
> Thanks! :)
>